- "name": "Guardiões de Ferro"
  "color": "#b1b2b5"
  "children":
  - "name": "Resumo"
    "pretext": "Os Guardiões de Ferro são uma ordem de cavaleiros devotos, outrora exilados da Floresta da Madeira, que agora retornam para recuperar **relíquias** perdidas em conflitos passados. Se elas, no entanto, pertencem aos Guardiões ou à Floresta, é outra questão. Para cumprir sua missão, eles precisarão escavar as relíquias das florestas, movê-las para uma **estação** do mesmo tipo, e depois recuperá-las. Quando recuperam uma relíquia, eles marcam PVs iguais a o valor da relíquia, entre 1 e 3, e eles também marcam 2 PVs cada vez que completam um conjunto de três tipos –figuras, tábuas e joias. Com o tempo, os guardiões reunirão um **séquito** de criaturas da Floresta da Madeira, permitindo mais ações. Entretanto, cada vez que eles escavam uma relíquia ou recuperam uma, eles podem perder a carta de Séquito utilizada para a ação precisando, desta forma, planejar e assumir riscos com prudência a fim de ter sucesso."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Relíquias."
      "text": "Você procura 12 marcadores de relíquia de três tipos diferentes: figuras, tábuas e joias. Cada tipo possui 4 marcadores. A frente dos marcadores mostra apenas seu tipo e o verso mostra os valores 1, 2 ou 3."
    - "name": "Estações."
      "text": "Você possui três estações. Cada estação mostra um tipo de relíquia em sua frente e outro em seu verso."
    - "name": "Criando."
      "text": "Os Guardiões criam durante o **Dia** ativando suas estações _(de qualquer tipo)_."
    - "name": "Cavaleiros Devotos."
      "text": "Em batalha, se a clareira da batalha possuir pelo menos uma relíquia e pelo menos um guerreiro Guardião, os Guardiões ignoram o primeiro dano recebido da batalha. _(Se emboscados, ignore o primeiro dano da emboscada, mas não ignore mais nenhum dano.)_ Quando se movem, os Guardiões podem mover uma relíquia com cada guerreiro Guardião que for movido _(mesmo quando forem forçados a se mover, o jogador dos Guardiões pode também mover relíquias)_."
    - "name": "Troféus Premiados."
      "text": "Sempre que um inimigo remover uma relíquia, ele a coloca em uma floresta qualquer, com a frente para cima, e recebe um PV adicional _(um total de 2)_."
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Posicione as Relíquias Iniciais"
      "text": "Recolha todos os 12 marcadores de relíquia e misture-os com o verso para cima _(sem mostrar o valor)_. Aleatoriamente, posicione um em cada floresta. _(Recomendamos que você simplesmente distribua as relíquias com o verso para cima da forma mais rápida possível. Você também pode usar um método mais aleatório, porém mais complicado: os Guardiões empilham as relíquias aleatoriamente e outro jogador corta o monte e coloca relíquias nas florestas, uma a uma, vindas da base do monte.)_"
    - "name": "2º Passo: Posicione Guerreiros"
      "text": "Posicione 4 guerreiros em uma clareira de canto que não seja a clareira inicial de outro jogador e, se possível, diagonalmente oposta a uma clareira de canto inicial. Depois, posicione 4 guerreiros em uma clareira na borda do mapa que seja adjacente à clareira escolhida inicialmente."
    - "name": "3º Passo: Posicione as Relíquias Remanescentes"
      "text": "Posicione todas as relíquias remanescentes, da forma mais equivalente possível, entre as florestas não adjacentes a clareiras com guerreiros Guardiões."
    - "name": "4º Passo: Aloque Seguidores Fieis"
      "text": "Posicione uma carta de Seguidor Fiel em cada espaço de Séquito de seu tabuleiro de facção."
    - "name": "5º Passo: Receba Estações"
      "text": "Posicione suas 3 estações nos espaços de Estações correspondentes de seu tabuleiro de facção"
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui três passos, realizados na ordem a seguir."
    "children":
    - "name": "1º.Acampar."
      "text": "Uma vez por clareira, você pode substituir um guerreiro Guardião por uma estação. Se você não possuir nenhum guerreiro ou estação no mapa, posicione, em vez disso, 1 estação e 1 guerreiro em qualquer clareira na borda do mapa. Em qualquer das condições, você pode posicionar a estação voltada para cima ou para baixo."
    - "name": "2º.Levantar Acampamento."
      "text": "Uma vez por clareira, você pode substituir uma estação por um guerreiro Guardião."
    - "name": "3º.Recrutar."
      "text": "Qualquer quantidade de vezes, você pode gastar uma carta para posicionar 2 guerreiros em uma **estação** correspondente."
  - "name": "Dia"
    "pretext": "Seu Dia possui dois passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Criar."
      "text": "Você pode ativar estações _(de qualquer tipo)_ para criar cartas."
    - "name": "2º.Usar o seu Séquito."
      "text": "Começando com a coluna mais à esquerda de seu Séquito e se movendo para a direita, você pode realizar a ação da coluna, conforme explicado a seguir, para cada carta na coluna, em qualquer ordem."
      "children":
      - "name": "Mover."
        "text": "Realize 1 movimento a partir de uma clareira cujo naipe corresponda ao naipe da carta."
      - "name": "Batalhar e Escavar."
        "text": "Escolha uma clareira cujo naipe corresponda ao naipe da carta. Você deve iniciar 1 batalha lá se quaisquer peças inimigas estiverem presentes. Depois, se você governar a clareira e possuir pelo menos um guerreiro Guardião lá, você pode escavar, da seguinte forma _(mesmo caso não existisse nenhum inimigo na batalha)_."
        "children":
        - "name": "1º Passo: Mova e Revele Relíquias."
          "text": "Mova qualquer relíquia de uma floresta adjacente para a clareira da batalha. Vire a relíquia de modo que seu valor fique visível, caso já não esteja."
        - "name": "2º Passo: Verifique o Descarte."
          "text": "Conte a quantidade de clareiras que você governa adjacentes à floresta na qual você investigou a relíquia. Se você governar menos clareiras que o valor da relíquia, então você deve descartar a carta de Séquito usada para realizar esta ação."
      - "name": "Mover ou Recuperar."
        "text": "Escolha uma clareira cujo naipe corresponda ao naipe da carta. Realize 1 movimento a partir dela ou recupere uma relíquia da seguinte forma."
        "children":
        - "name": "1º Passo: Pegue a Relíquia."
          "text": "Pegue uma relí quia da clareira que seja do mesmo tipo que uma estação presente lá. Posicione-a no seu espaço de Relíquias vazio mais à esquerda daquele tipo de relíquia."
        - "name": "2º Passo: Receba Pontos."
          "text": "Receba PVs iguais ao valor da relíquia e mais 2 PVs caso tenha completado uma coluna de Relíquias."
        - "name": "3º Passo: Verifique o Descarte."
          "text": "Conte o número de clareiras que você governa cujo naipe corresponda ao da clareira na qual recuperou a relíquia. Se você governar uma quantidade menor dessas clareiras do que o valor da relíquia, então você deve terminar esta ação de Recuperação e descartar a carta de Séquito usada para realizá-la. Do contrário, você pode retornar para o passo Pegue a Relíquia ou terminar a ação de Recuperar."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui três passos, realizados na ordem a seguir."
    "children":
    - "name": "1º.Deixar a Terra."
      "text": "Você deve remover um guerreiro Guardião de cada clareira que contenha 4 ou mais guerreiros Guardiões."
    - "name": "2º.Reunir o Séquito."
      "text": "Você pode posicionar qualquer quantidade de cartas de sua mão em qualquer dos locais de Séquito, ou você pode deslizar uma carta em seu Séquito para uma posição de séquito diferente. Seu Séquito não pode conter mais do que 10 cartas."
    - "name": "3º.Comprar e Descartar."
      "text": "Compre 1 carta, mais 1 carta para cada bônus de compra não coberto _(igual à quantidade de estações no mapa)_. Depois, se você possuir mais que 5 cartas na mão, descarte quaisquer cartas até que reste apenas 5."
